/* Just some base styles not needed for example to function */
*, html {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}

body, form, ul, li, p, h1, h2, h3, h4, h5
{
	margin: 0;
	padding: 0;
}
body { background-color: #FFFFFF; color: #000000; margin: 0; }
img { border: none; }
p
{
	font-size: 1em;
	margin: 0 0 1em 0;
}

html { font-size: 100%; /* IE hack */ }
body { font-size: 1em; /* Sets base font size to 16px */ }
table { font-size: 100%; /* IE hack */ }
input, select, textarea, th, td { font-size: 1em; }
	
/* CSS Tree menu styles */
ol.tree
{
	padding: 0 0 0 30px;
}
	li 
	{ 
		position: relative; 
		margin-left: -15px;
		list-style: none;
	}
	li.file
	{
		margin-left: -1px !important;
	}
		li.file a
		{
			color: #000000;
			padding-left: 21px;
			padding-right: 20px;
			text-decoration: none;
                        white-space: nowrap;
		}
		
		li.file a.leaf_ann
		{
			color: #BBBBBB;
			padding-left: 3px;
			padding-right: 3px;
			margin-left: 1px;
			margin-right: 1px;
			text-decoration: none;
			border-width: 1px;
			border-radius: 5px;
			border-color: #BBBBBB;
			border-style: solid;
			background-color: #F0F0F0;
			font-size: 90%;
		}
		
		li.file a.leaf_ann:hover
		{
			background-color: #000000;
		}
		
	li input
	{
		position: absolute;
		left: 0;
		margin-left: 0;
		opacity: 0;
		z-index: 2;
		cursor: pointer;
		height: 1em;
		width: 1em;
		top: 0;
	}
		li input + ol
		{
			background: url(toggle-small-expand.png) 40px 0 no-repeat;
			margin: -0.938em 0 0 -44px; /* 15px */
			height: 1em;
		}
		li input + ol > li { display: none; margin-left: -14px !important; padding-left: 1px; }
	li label
	{
		cursor: pointer;
		display: block;
		padding-left: 37px;
                white-space: nowrap;
	}

	li input:checked + ol
	{
		background: url(toggle-small.png) 40px 4px no-repeat;
		margin: -1.25em 0 0 -44px; /* 20px */
		padding: 1.563em 0 0 80px;
		height: auto;
	}
		li input:checked + ol > li { display: block; margin: 0 0 0.125em;  /* 2px */}
		li input:checked + ol > li:last-child { margin: 0 0 0.063em; /* 1px */ }

a.leaf_ann
{
	color: #555555;
	padding-left: 3px;
	padding-right: 3px;
	margin-left: 1px;
	margin-right: 1px;
	text-decoration: none;
	border-width: 1px;
	border-radius: 5px;
	border-color: #555555;
	border-style: solid;
	background-color: #F0F0F0;
	font-size: 90%;
}

a.leaf_ann:hover
{
	background-color: #AAAAAA;
	color: #000000;
	border-color: #000000;
}